@charset "utf-8";

/* ==================================================
accessibility font size 125%（20px相当）の文字サイズ
================================================== */
body {
	font-size:125% !important;
}
#tmp_heading,
#tmp_top_gallery .main_visual {
	height:520px !important;
}
#tmp_top_gallery .gallery_ctrl {
	top:370px !important;
}
#tmp_lead_campaign {
	margin-top:-90px !important;
}
#tmp_top_gallery .main_visual .visual_text h2 {
	font-size:1rem !important;
}
#tmp_top_gallery .main_visual .visual_text p {
	font-size:1.2rem !important;
}
@media screen and (max-width : 480px) {
	#tmp_heading,
	#tmp_top_gallery .main_visual {
		height:auto !important;
	}
	#tmp_lead_campaign {
		margin-top:0 !important;
	}
}